/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
  color: #007dba;
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
  DG CUSTOMER UI
  ========================================================================== */

body {
  padding-top: 100px;
  padding-bottom: 20px;
  background-color: rgb(245, 245, 246);
  font-family: 'Open Sans';
  font-weight: 300;
  font-size: 16px;
  color: #333;
}

a,
a:hover {
  text-decoration: none;
  color: #c70f40;
}

.lead {
  color: #c50f40;
  font-weight: 600;
}
.lead small {
  font-weight: 300;
}

strong {
  font-weight: 600;
}

.container {
  max-width: 992px;
}

/* Top Navigation */

.navbar.navbar-inverse {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  /* border-color: rgba(0, 0, 0, 0.3); */
  background-color: #fff;
}
.navbar-inverse.navbar .container .navbar-brand {
  text-indent: -999px;
  width: 150px;
  background: transparent url('/Images/cba/client-logo.png') no-repeat center
    center;
  background-size: 100%;
  margin-left: 0px;
}
.navbar-inverse .navbar-nav > li > a {
  font-size: 16px;
  color: #777;
}
.navbar-inverse .navbar-nav > li > a span {
  margin-left: 5px;
}
.navbar-collapse {
  border-top-color: #ddd !important;
}
.navbar .navbar-toggle:hover .icon-bar,
.navbar .navbar-toggle .icon-bar {
  background-color: #070909;
  height: 3px;
}
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li.active > a:hover {
  background-color: #fff;
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: #fff;
  color: #070909;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  background-color: #fff;
  color: #fff;
}
.navbar-inverse .dropdown-menu {
  background-color: #fff;
}
.navbar-inverse .dropdown-menu > .active > a,
.navbar-inverse .dropdown-menu > .active > a:hover,
.navbar-inverse .dropdown-menu > li > a:hover {
  background-color: #f7f7f7;
}
.navbar-inverse .dropdown-menu > li > a {
  font-size: 16px;
  line-height: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #777;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #777;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li.divider {
  background: #ddd;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
  background: #f7f7f7;
  color: #777;
}

/* Hide Navbar Links until client needs */

.navbar-inverse .navbar-nav {
  display: none;
  visibility: hidden;
}

/* New Navigation */

#navigation {
  margin-bottom: 20px;
  margin-top: 0;
}

#navigation > div.navigation-inner {
  position: relative;
}

.connecting-line {
  height: 2px;
  background: #ddd;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}

#navigation .nav-tabs > li.active > a,
#navigation .nav-tabs > li.active > a:hover,
#navigation .nav-tabs > li.active > a:focus {
  color: #c70f40;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
}

span.round-tab {
  width: 50px;
  height: 50px;
  line-height: 46px;
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #b3b7ae;
  z-index: 2;
  position: absolute;
  left: -1px;
  top: -1px;
  text-align: center;
  font-size: 21px;
}
span.round-tab i {
  color: #d31145;
  position: relative;
  top: -2px;
}
#navigation li.active span.round-tab {
  background: #fff;
  border: 2px solid #d31145;
}
#navigation li.active span.round-tab i {
  color: #fff;
  position: relative;
}

span.round-tab:hover {
  background: #ffffff;
  color: none;
}

#navigation .nav-tabs > li {
  width: 25%;
}

#navigation li.active:after {
  content: ' ';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #d31145;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
}

#navigation .nav-tabs > li a {
  width: 50px;
  height: 50px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
}

#navigation .nav-tabs > li a:hover {
  background: transparent;
}

/* Tooltip */

#navigation .tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-size: 14px;
  font-weight: 700;
}

#navigation .tooltip-inner {
  max-width: 200px;
  padding: 0px 8px;
  color: #999;
  background: transparent;
}
#navigation .tooltip-arrow {
  display: none;
}

/* Panel */

.panel.panel-default {
  border-radius: 1px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  border-color: #ddd;
  border-bottom: none;
}
.panel-body.with-table table {
  font-size: 1em;
}
.panel-footer {
  padding: 0;
  border: none;
}
.panel-footer .btn {
  border: none;
  text-align: center; /*
  text-indent: -10px;*/
}
.panel-footer .btn-group .btn {
  text-indent: 0;
}
.panel table {
  margin-bottom: 0;
}
.panel-body .lead {
  margin-bottom: 10px;
}

/* Link Tile */

.link-tile .panel {
  margin: 0 auto;
  display: block;
  border-bottom: none;
}
.link-tile:hover {
  text-decoration: none;
  box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.05);
}
.link-tile .panel-body .lead {
  color: #777;
  margin: 20px 0;
}
.link-tile .panel-body i {
  margin-bottom: 20px;
  margin-top: 10px;
  font-size: 1.5em;
  color: #fff;
  display: none;
}

/* Buttons */

.btn.btn-primary {
  background-color: #d31145;
  color: #fff;
  font-weight: 600;
  border-color: #d31145;
}
.btn.btn-primary:hover {
  color: #fff;
  border-color: #c70f40;
  background: #c70f40;
  text-decoration: none;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  border-color: #c70f40;
  background: #c70f40;
  text-decoration: none;
}

.btn.btn-default {
  font-weight: 600;
  background-color: #fff;
  color: #7f7f7f;
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open > .dropdown-toggle.btn-default.focus,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default:hover,
.btn.btn-default:hover {
  background: linear-gradient(to bottom, #eeeeee 0%, #d1d1d1 100%);
  color: #7f7f7f;
  text-decoration: underline;
}

.btn-lg {
  font-size: 1.5em;
}

/* Footer */

footer {
  margin-top: 20px;
  padding-top: 10px;
  /* color: #bbb; */
  font-size: 12px;
}
footer a {
  color: ;
}
footer a:hover {
  text-decoration: underline;
  color: #d31145;
}
footer.attribution {
  border-top: 1px solid #ddd;
  font-size: 12px;
}

/* Select */

.select-offer .panel img {
  display: block;
  margin: 0 auto;
}
.select-offer .panel-body p {
  margin: 1em auto;
}
.select-offer .offer-title {
  color: #000;
  margin-bottom: 15px;
  margin-top: 0;
  font-weight: 500;
}
.reward-modal .modal-body img.pull-right {
  margin-left: 15px;
  margin-top: 15px;
  width: 25%;
}

/* Confirm */

.confirm img {
  float: right;
  margin: 5px;
  margin-right: 0;
  width: 70%;
}

/* Login */

.login {
  padding-top: 40px;
  background: #333l;
}

.login-logo {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 auto 30px;
}

/* Banner Image */

#banner img {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  background: #fff;
  width: 100%;
}

/* Forms */

textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='time']:focus,
input[type='week']:focus,
input[type='number']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='color']:focus,
.uneditable-input:focus,
.form-control:focus {
  border-color: rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075) inset;
  outline: 0 none;
}

.form-control {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}
.form-control::-webkit-input-placeholder {
  font-family: 'Open Sans', sans-serif;
}
.form-control:-moz-placeholder {
  font-family: 'Open Sans', sans-serif;
}
.form-control::-moz-placeholder {
  font-family: 'Open Sans', sans-serif;
}
.form-control:-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
}

.form-group-lg .control-label {
  font-size: 18px;
}

select.form-control {
  border-radius: 0px !important;
}

.form-control.in-table {
  height: 40px;
}
.btn.in-table {
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
}

form .panel {
  padding-top: 10px;
}

.col-action {
  width: 40%;
  max-width: 300px;
}
.col-action .input-group.in-table {
  max-width: 100%;
}

/* Alerts */
.text-danger {
  color: #ea2f10;
}
.alert {
  font-size: 16px;
  padding: 0 10px;
  line-height: 40px;
  background: #fff;
}
.alert strong i {
  margin-right: 10px;
}
.alert button.close {
  font-size: 16px;
  line-height: 40px;
  right: 0px;
  color: inherit;
}
.alert.alert-success {
  color: #7ab317;
  border-color: #a0c55f;
}
.alert.alert-danger {
  color: #ea2f10;
  border-color: #f04124;
}
.validation-summary-errors {
  border: 1px solid #f04124;
  font-size: 16px;
  color: #ea2f10;
  margin-bottom: 20px;
}
.validation-summary-errors ul {
  list-style: none;
  padding-left: 12px;
  line-height: 1.5;
  margin: 10px 0;
}
.validation-summary-errors ul li:before {
  content: '\f071';
  font-family: 'FontAwesome';
  display: inline-block;
  margin-right: 10px;
}

/* Modal */

.modal-footer .btn {
  font-size: 21px;
}

p.adobe {
  line-height: 40px;
  margin: 0;
}

/* ==========================================================================
  Media Queries
  ========================================================================== */

@media (max-width: 500px) {
  .reward-modal .modal-body img.pull-right {
    margin: 0;
    margin-bottom: 10px;
    float: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .link-tile .panel {
    margin-bottom: 20px;
  }
  .link-tile .panel .lead {
    margin-bottom: 0px;
    font-size: 1em;
  }
  .btn-group.btn-group-justified .btn-group {
    display: inline-block;
    width: 50%;
    float: left;
  }
  .btn-group.btn-group-justified .btn-group .btn,
  .btn-lg {
    font-size: 16px;
  }
  .btn-group.btn-group-justified .btn-group {
    margin-left: 0;
  }
  .modal-footer .btn {
    font-size: 16px;
  }
  .navbar-inverse.navbar .container .navbar-brand {
    margin-left: 15px;
  }
  .confirm img {
    float: none;
    margin-bottom: 20px;
    max-width: 200px;
    margin-top: 0;
  }
}

@media only screen and (min-width: 768px) {
  .link-tile .lead {
    font-size: 1.1em;
  }
  .btn-group.btn-group-justified .btn,
  .btn-lg,
  .modal-footer .btn {
    font-size: 18px;
  }
}

@media only screen and (min-width: 1000px) {
  .link-tile .lead {
    font-size: 1.5em;
  }
  .btn-group.btn-group-justified .btn,
  .btn-lg,
  .modal-footer .btn {
    font-size: 21px;
  }
}

/* ==========================================================================
  Helper classes
  ========================================================================== */

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.checkbox {
  padding-left: 20px;
}
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
  font-size: 16px;
}
.checkbox label::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  top: 3px;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 3px;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
}
.checkbox input[type='checkbox'],
.checkbox input[type='radio'] {
  opacity: 0;
  z-index: 1;
}
.checkbox input[type='checkbox']:focus + label::before,
.checkbox input[type='radio']:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.checkbox input[type='checkbox']:checked + label::after,
.checkbox input[type='radio']:checked + label::after {
  font-family: 'FontAwesome';
  content: '\f00c';
}
.checkbox input[type='checkbox']:disabled + label,
.checkbox input[type='radio']:disabled + label {
  opacity: 0.65;
}
.checkbox input[type='checkbox']:disabled + label::before,
.checkbox input[type='radio']:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}

.radio {
  padding-left: 20px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
  font-size: 16px;
}
.radio label::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  top: 3px;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: ' ';
  width: 11px;
  height: 11px;
  left: 3px;
  top: 6px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type='radio'] {
  opacity: 0;
  z-index: 1;
}
.radio input[type='radio']:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.radio input[type='radio']:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type='radio']:disabled + label {
  opacity: 0.65;
}
.radio input[type='radio']:disabled + label::before {
  cursor: not-allowed;
}
.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type='radio'] + label::after {
  background-color: #337ab7;
}
.radio-primary input[type='radio']:checked + label::before {
  border-color: #337ab7;
}
.radio-primary input[type='radio']:checked + label::after {
  background-color: #337ab7;
}

.radio-danger input[type='radio'] + label::after {
  background-color: #d9534f;
}
.radio-danger input[type='radio']:checked + label::before {
  border-color: #d9534f;
}
.radio-danger input[type='radio']:checked + label::after {
  background-color: #d9534f;
}

.radio-info input[type='radio'] + label::after {
  background-color: #5bc0de;
}
.radio-info input[type='radio']:checked + label::before {
  border-color: #5bc0de;
}
.radio-info input[type='radio']:checked + label::after {
  background-color: #5bc0de;
}

.radio-warning input[type='radio'] + label::after {
  background-color: #f0ad4e;
}
.radio-warning input[type='radio']:checked + label::before {
  border-color: #f0ad4e;
}
.radio-warning input[type='radio']:checked + label::after {
  background-color: #f0ad4e;
}

.radio-success input[type='radio'] + label::after {
  background-color: #5cb85c;
}
.radio-success input[type='radio']:checked + label::before {
  border-color: #5cb85c;
}
.radio-success input[type='radio']:checked + label::after {
  background-color: #5cb85c;
}

input[type='checkbox'].styled:checked + label:after,
input[type='radio'].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: '\f00c';
}
input[type='checkbox'] .styled:checked + label::before,
input[type='radio'] .styled:checked + label::before {
  color: #fff;
}
input[type='checkbox'] .styled:checked + label::after,
input[type='radio'] .styled:checked + label::after {
  color: #fff;
}

/* ==========================================================================		
  Open Sans Custom Font		
  ========================================================================== */
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url('fonts/open-sans-v13-latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('fonts/open-sans-v13-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */ url('fonts/open-sans-v13-latin-300.woff')
      format('woff'),
    /* Modern Browsers */ url('fonts/open-sans-v13-latin-300.ttf')
      format('truetype'),
    /* Safari, Android, iOS */ url('fonts/open-sans-v13-latin-300.svg#OpenSans')
      format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
    url('fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('fonts/open-sans-v13-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */ url('fonts/open-sans-v13-latin-600.woff')
      format('woff'),
    /* Modern Browsers */ url('fonts/open-sans-v13-latin-600.ttf')
      format('truetype'),
    /* Safari, Android, iOS */ url('fonts/open-sans-v13-latin-600.svg#OpenSans')
      format('svg'); /* Legacy iOS */
}
/* ==========================================================================		/* ==========================================================================
  DG CUSTOMER UI		   DG CUSTOMER UI
  ========================================================================== */
========================================================================== */ a,
a:visited,
a:active,
a:focus,
a:hover {
  color: #b78e48;
  text-decoration: none;
}

a.btn:hover {
  text-decoration: none;
}
